#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:14 GMT+03:00 2000
saveDlogDontSaveBtn=\u041D\u0435 \u0417\u0430\u043F\u0438\u0441\u0432\u0430\u0439
12529=An error occurred sending mail\:  the return mail address was invalid.  Please verify that your email address is correct in your Mail preferences and try again.
12528=A network error occurred while Mozilla was was receiving data.  (Network Error\: %s)  Try connecting again.
12527=THIS IS JUST A PLACEHOLDER.  YOU SHOULD NEVER SEE THIS STRING.
noIdentities=You don't have any email identities yet.  Create one with the Account Wizard.
12526=A communications error occurred\: %d.  Please try again.
12525=Unable to save your message in order to send it later. Please verify that your Mail preferences are correct and try again.
12524=An error occurred sending mail\: SMTP server error. The server responded\:  %s Contact your mail administrator for assistance.
12523=Mail sent successfully
12522=Mail\: Message sent; waiting for reply...
12553=Message may not be sent correctly because it contains character(s) out of charset range. Send anyway or cancel to back to compose?
12521=Delivering mail...
12552=<Image Signature Omitted>
12520=Sending of message failed.
12551=\u041F\u043E\u0431\u043B\u0438\u043A\u0443\u0432\u0430\u043D\u0435 \u043D\u0430 \u0421\u044A\u043E\u0431\u0449\u0435\u043D\u0438\u0435...
12550=\u0418\u0437\u043F\u0440\u0430\u0449\u0430\u043D\u0435 \u043D\u0430 \u0421\u044A\u043E\u0431\u0449\u0435\u043D\u0438\u0435...
12519=An error occurred delivering unsent messages.
12518=An error occurred sending mail\: SMTP server error. The server responded\: %s. Contact your mail administrator for assistance.
12517=An error occurred while sending mail. The mail server responded\:  %s. Please check the message and try again.
12516=An (SMTP) error occurred while sending mail.Server responded\: %s
12515=An error occurred while sending mail. The mail server responded\:  %s. Please check the message recipients and try again.
12514=An error occurred while sending mail. The mail server responded\:  %s.  Please verify that your email address is correct in your Mail preferences and try again.
12545=\u0421\u0432\u044A\u0440\u0437\u0432\u0430\u043D\u0435 \u043A\u044A\u043C \u0441\u044A\u0440\u0432\u044A\u0440\u044A\u0442
12513=An error occurred sending mail\: Unable to connect to the SMTP server. The server may be down or may be incorrectly configured. Please verify that your Mail preferences are correct and try again.
saveDlogSaveBtn=\u0417\u0430\u043F\u0438\u0448\u0438
12544=Error getting SMTP username.
12512=Error writing temporary file.
12543=Enter your password for %1$s@%2$s.
12511=No recipients were specified. Please enter a recipient in a To\: line, or a newsgroup in a Newsgroup\: line..
12542=\u0412\u044A\u0432\u0435\u0434\u0435\u0442\u0435 \u0412\u0430\u0448\u0430\u0442\u0430 \u041F\u0430\u0440\u043E\u043B\u0430
12510=No sender was specified. Please fill in your email address in the Mail and Newsgroup preferences.
12541=Warning\! You are about to send a %d byte message. Are you sure that you want to do this?
12540=Copy failed.
defaultSubject=(no subject)
saveDlogTitle=Save Message
windowTitlePrefix=Compose\:
12509=Assembling message...
12508=Assembling message...Done
12539=Copy complete.
12507=Can't post to multiple news hosts. Try again.
12538=Copying message to %s folder...
12506=Couldn't open Sent Mail folder. Please verify that your Mail preferences are correct.
12537=There was a problem including the file %.200s in the message. Would you like to continue sending the message without this file?
12505=Loading attachment...
12536=Creating mail message...
12504=Loading attachments...
12535=Attaching %s...
12503=Unable to save your message as draft. Please verify that your Mail preferences are correct and try again.
12502=Unable to save your message as template. Please verify that your Mail preferences are correct and try again.
12534=Assembling mail information...
12501=Unable to open the temporary file %.200s. Check your 'Temporary Directory' setting and try again.
12533=No subject was specified.
12500=Unable to open the file %.200s. Check the file name and try again.
12532=Your Send operation was successful, but copying the message to your Sent folder failed. Would you like to return to the compose window?
12531=Attachment error.
12530=Error getting mail password.
saveDlogMessage=Message has not been Sent. Do you want to save the message in the Drafts Folder?
saveDlogCancelBtn=\u041E\u0442\u043A\u0430\u0437
